define(["three"], function(THREE) {
  var sphere = new THREE.SphereGeometry(160, 32, 32);
  var material = new THREE.MeshLambertMaterial({
    color: 0x333333,
    side: THREE.CullFaceBack
  });

  var mesh = new THREE.Mesh(sphere, material);
  mesh.position.y = 20;

  return mesh;
});